/* Custom mixins */
.product_latest {
  position: fixed;
  right: 64px;
  bottom: 100px;
  height: 65px;
  display: none;
  z-index: 1000;
}
@media only screen and (min-width: 1024px) {
  .product_latest {
    display: block;
  }
}
.product_latest .product_latest_panel {
  background: #F7F7F7;
  border: 1px solid #C6C6C8;
  height: 65px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 5;
}
.product_latest .product_latest_panel strong {
  display: inline-block;
  vertical-align: top;
  padding: 15px 17px;
  width: 158px;
}
.product_latest .product_latest_panel figure {
  display: inline-block;
  vertical-align: top;
}
.product_latest .product_latest_panel figure img {
  float: left;
  width: 63px;
  height: 63px;
}
.product_latest .product_latest_panel #product_latest_open {
  display: inline-block;
  vertical-align: top;
  width: 45px;
  height: 63px;
  background: url('../img/bgi/svg/arrow-top.svg') center no-repeat;
  background-size: 17px 12px;
  cursor: pointer;
}
.product_latest .product_latest_list {
  position: absolute;
  bottom: 100%;
  right: 0;
  width: 688px;
  background: #F7F7F7;
  border: 1px solid #C6C6C8;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  z-index: 4;
  margin: 0 0 -1px;
  display: none;
}
.product_latest .product_latest_list #product_latest_close {
  position: absolute;
  top: 0;
  right: 0;
  background: url('/img/icon/webicons/close.svg') center no-repeat;
  width: 50px;
  height: 43px;
}
.product_latest .product_latest_list ul {
  max-height: 500px;
  overflow: auto;
  margin: 0 0 -1px;
  padding: 0;
  background: #FFFFFF;
}
.product_latest .product_latest_list ul li {
  padding: 14px 0 11px;
  border-bottom: 1px solid #C6C6C8;
  margin: 0 10px 0 20px;
}
.product_latest .product_latest_list ul li:before {
  display: none;
}
.product_latest .product_latest_list ul li:after {
  content: '';
  display: block;
  clear: both;
}
.product_latest .product_latest_list ul li figure {
  float: left;
}
.product_latest .product_latest_list ul li figure img {
  display: block;
  width: 103px;
  height: 103px;
}
.product_latest .product_latest_list ul li .price {
  float: right;
  text-align: right;
  margin: -5px 6px 14px 0;
  padding: 0;
  min-height: 0;
}
.product_latest .product_latest_list ul li .price strong {
  display: block;
  font-size: 16.5pt;
  line-height: 1em;
}
.product_latest .product_latest_list ul li .price strong em {
  color: #B7000D;
  font-style: normal;
}
.product_latest .product_latest_list ul li .price span {
  display: block;
}
.product_latest .product_latest_list ul li .price span.price_base {
  font-size: 1.5rem;
  padding: 3px 0 0;
}
.product_latest .product_latest_list ul li .price span.price_old {
  font-size: 1.5rem;
}
.product_latest .product_latest_list ul li p {
  margin: -3px 180px 11px 120px;
  font-size: 1.6rem;
}
.product_latest .product_latest_list ul li p a {
  text-decoration: none;
}
.product_latest .product_latest_list ul li p a:hover {
  text-decoration: underline;
}
.product_latest .product_latest_list ul li .options {
  margin: 0 0 0 120px;
  clear: right;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
}
.product_latest .product_latest_list .product_latest_footer {
  border-top: 1px solid #C6C6C8;
  padding: 8px 15px 4px;
  display: flex;
  justify-content: space-around;
}
.product_latest .product_latest_list .product_latest_footer p {
  font-size: 1.6rem;
  margin: 0 0 8px;
}
.product_latest .product_latest_list .product_latest_footer #product_latest_remove_all {
  display: inline-block;
  background: url('/img/icon/webicons/delete.svg') 0 center no-repeat;
  padding: 0 0 0 28px;
  text-decoration: underline;
  cursor: pointer;
  line-height: 23px;
}
.product_latest .product_latest_list .product_latest_footer #product_latest_remove_all:hover {
  text-decoration: none;
}
.product_latest .product_latest_list h4 {
  padding: 0 0 0 15px;
  font-size: 2.2rem;
}
.product_latest.open .product_latest_panel {
  color: #FFFFFF;
  background: #1A1A20;
}
.product_latest.open .product_latest_panel #product_latest_open {
  background-image: url('../img/bgi/svg/arrow-bottom.svg');
}
.product_latest.open .product_latest_list {
  display: block;
  box-shadow: 0px 0px 100vw #000;
}
.product_latest.open .product_latest_list .empty.financing {
  width: 296px;
  height: 50px;
  display: block;
  float: left;
}
.product_latest.vehicles {
  right: 95px;
}
.product_latest.vehicles .product_latest_panel figure img,
.product_latest.vehicles ul li figure img {
  width: auto;
}
.product_latest.vehicles .product_latest_list ul li p,
.product_latest.vehicles .product_latest_list ul li .options {
  margin-left: 150px;
}
.product_latest.vehicles .product_latest_list ul li .price strong em {
  font-size: 16.5pt;
}
.product_latest.vehicles .product_latest_list ul li .price .tax_text {
  font-size: 9pt;
  line-height: 9pt;
  margin-top: 6px;
  color: #616B75;
}
.product_latest.vehicles .product_latest_list ul li .price_old {
  float: none;
}
.product_latest.vehicles .product_latest_list ul li .price_old + .tax_text {
  margin: 0 !important;
}
